-- 基础信息
base_info = {
	group_id = 243012009
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 9001, gadget_id = 70350245, pos = { x = 98.631, y = 40.465, z = -28.516 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 9002, gadget_id = 70350245, pos = { x = 45.145, y = 40.470, z = -7.675 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 9003, gadget_id = 70350246, pos = { x = 52.146, y = 40.466, z = -52.012 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 9004, gadget_id = 70350246, pos = { x = -32.309, y = 40.484, z = -77.436 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 9005, gadget_id = 70350247, pos = { x = 17.215, y = 40.466, z = -31.014 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 9006, gadget_id = 70350247, pos = { x = -36.991, y = 40.465, z = -7.867 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 9007, gadget_id = 70350245, pos = { x = 70.593, y = 40.466, z = -49.313 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 9008, gadget_id = 70350245, pos = { x = 96.103, y = 40.466, z = -33.168 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 9009, gadget_id = 70350246, pos = { x = 96.386, y = 40.466, z = -76.706 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 9010, gadget_id = 70350246, pos = { x = -9.594, y = 40.466, z = -5.361 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 9011, gadget_id = 70350247, pos = { x = -31.222, y = 40.466, z = -58.508 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 9012, gadget_id = 70350247, pos = { x = -6.444, y = 40.466, z = -20.931 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 9013, gadget_id = 70350245, pos = { x = -9.040, y = 40.466, z = -49.740 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 9014, gadget_id = 70350245, pos = { x = 96.824, y = 40.466, z = -49.669 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 9015, gadget_id = 70350246, pos = { x = 95.168, y = 40.466, z = -31.414 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 9016, gadget_id = 70350246, pos = { x = 50.053, y = 40.466, z = -83.678 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 9017, gadget_id = 70350247, pos = { x = 16.369, y = 40.466, z = -26.482 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 9018, gadget_id = 70350247, pos = { x = -31.782, y = 40.466, z = -67.674 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 9019, gadget_id = 70900205, pos = { x = 22.952, y = 39.310, z = -46.053 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = true
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 9001, 9002, 9003, 9004, 9005, 9006 },
		regions = { },
		triggers = { },
		rand_weight = 100
	},
	{
		-- suite_id = 2,
		-- description = ,
		monsters = { },
		gadgets = { 9007, 9008, 9009, 9010, 9011, 9012 },
		regions = { },
		triggers = { },
		rand_weight = 100
	},
	{
		-- suite_id = 3,
		-- description = ,
		monsters = { },
		gadgets = { 9013, 9014, 9015, 9016, 9017, 9018 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================

require "V2_3/MistTrialV2_BuffLog"
